Gallery - Video Gallery <= 2.0.3 - Cross-Site Scripting (XSS) & CSRF

2016-11-15T00:00:00
ID WPVDB-ID:8663
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - Gallery - Video Gallery <= 2.0.3 - Cross-Site Scripting (XSS) & CSRF